{% extends 'base.html' %}

{%load static%}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
     
    <link rel="stylesheet" href= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"> 
    <script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script> 
    <script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script> 
    <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Ayesha's Story</title>
</head>

{% block content %}
    {% for i in data %}
        <div class = "container text-center" style = "padding-top : 10%">
            <h3 style = "padding-bottom:2%">Detail Mata Kuliah</h3><br>
            <table class="table table-bordered">
                <tbody>
                <tr>
                    <th scope="row">Nama Mata Kuliah</th>
                    <td>{{ i.nama }}</td>
                </tr>
                <tr>
                    <th scope="row">Nama Dosen</th>
                    <td>{{ i.dosen }}</td>
                </tr>
                <tr>
                    <th scope="row">Jumlah SKS</th>
                    <td>{{ i.jumlahsks }}</td>
                </tr>
                <tr>
                    <th scope="row">Deskripsi</th>
                    <td>{{ i.deskripsi }}</td>
                </tr>
                <tr>
                    <th scope="row">Semester Tahun</th>
                    <td>{{ i.semestertahun }}</td>
                </tr>
                <tr>
                    <th scope="row">Ruangan</th>
                    <td>{{ i.ruangan }}</td>
                </tr>

                </tbody>
            </table>
        </div>
        <br><br>
        <div class = "container" style="padding-bottom : 10%">
            <a href="/story5">
                <button type="submit" class="btn btn-warning">Back</button>
            </a>
            <a href="/story5/delete/{{ i.nama }}">
                <button type="submit" class="btn btn-warning">Delete</button>
            </a>
        </div>
    {% endfor %}
{% endblock %}

{#</body>#}
{#</html>#}
